I'm getting some strange permissions error when I try to install Zope
3.1.0.

I installed Python 2.4.2 from source, no problems there. The README
file for
Zope 3.1.0 says the usual install directory for Zope is at
/usr/local, so as
root I copied the tar file there and unpacked it. Running ./configure
--with-python works fine. But when I run make, I get this error (even
as
root!):

[EMAIL PROTECTED]:~/Zope-3.1.0> make
/usr/local/src/Python-2.4.2 install.py -q build
make: execvp: /usr/local/src/Python-2.4.2: Permission denied
make: *** [build] Error 127

The above error was from a second try, as my regular user, in my home
directory. Regardless of whether I am root installing this to
/usr/local or
just a regular user installing to /home/$user, I get this permissions
error.

I searched on Google, but got no returns. Any help is appreciated.

I'm running SuSE 9.1, 32-bit, kernel 2.6.5-7.201.


Thanks,
Charles Mire

_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to